{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-vf-fonts_function_install",
            "desc": "测试通过包管理器成功安装google-noto-sans-vf-fonts软件包"
        },
        {
            "name": "test_google-noto-sans-vf-fonts_function_pkg_exist",
            "desc": "测试验证google-noto-sans-vf-fonts软件包已正确安装并存在于系统中"
        },
        {
            "name": "test_google-noto-sans-vf-fonts_function_font_file",
            "desc": "测试检查Noto Sans可变字体文件是否已安装到标准字体目录"
        },
        {
            "name": "test_google-noto-sans-vf-fonts_function_font_usable",
            "desc": "测试验证已安装的Noto Sans可变字体可以被系统或应用程序识别和使用"
        },
        {
            "name": "test_google-noto-sans-vf-fonts_function_uninstall",
            "desc": "测试通过包管理器成功卸载google-noto-sans-vf-fonts软件包"
        }
    ]
}